gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2006-000617

複数のメールクライアントソフトにおける、Unicode の取り扱い不備によるディレクトリ・トラバーサルの脆弱性

5.0
2007/04/01 00:00

JVNDB-2006-000617

複数のメールクライアントソフトにおける、Unicode の取り扱い不備によるディレクトリ・トラバーサルの脆弱性
概要
一部のメールクライアントソフトにおいて、Unicode で書かれた電子メールの添付ファイル名を取り扱う場合、特定の文字列の取り扱いにおいてファイル名の表示が実際と異なることや、ディレクトリトラバーサルが可能な問題があります。
想定される影響と対策
製品により異なりますが、細工されたファイル名を持つ添付ファイルを取り扱うことにより、ファイル名の偽造や、意図しないディレクトリへのファイル作成/上書きが行われる可能性があります。
JVNDB-2006-000617は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度5.0N/A
CVE
公表日2006/05/09 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。